﻿/* CSS-Layout */

html {
	height: 101%; 
	font-size: 75%;
}

h1 {
	/* Ueberschrift*/
	font-family: Garamond, serif;
	font-size: 1.3em;
	font-style: normal;
	font-weight: bold;
	line-height: 1.2em;
	margin-left: 15px;
	color: #330099;
}

h2 {
	/* Navigation 01 Versalien */
	font-family: Garamond, serif;
	font-size: 1.3em;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	line-height: 1.2em;
	margin-left: 15px;
	color: #330099;
}

h3 {
	/* Fliesstext */
	font-family: Verdana, sans-serif;
	color: black;
	font-size: 1.0em;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5em;
	margin-right: 125px;
	margin-left: 15px;	
}

h4 {
	/* Navigation 02 Versalien */
	font-family: Garamond, serif;
	color: black;
	font-size: 1.3em;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	line-height: 1.2em;
	margin-left: 15px;
	color: #330099;
}

h5 {
	/* Fussnote und Untertitel */
	font-family: Verdana, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	font-style: normal;
	line-height: 1.5em;
	margin-left: 15px;
}

h6 {
	/* Link nach oben */
	font-family: Verdana, sans-serif;
	color: black;
	font-size: 0.9em;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5em;
	margin-right: 125px;
	margin-left: 15px;
}

ul {
	/* Liste */
	font-family: Verdana, sans-serif;
	color: black;
	font-size: 1.0em;
	font-weight: bold;
	font-style: normal;
	line-height: 1.0em;
	margin-left: 15px;
}

a {
	color: #000066;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #000066;
}

a:active {
	color: #FFD790;
}

a:hover {
	color: #FF9900;
}
